/**************** RESET *****************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}
:focus {
	outline:0;
}
body {
	line-height:1;
	color:#000;
}
ol, ul {
	list-style:none;
}
table {
	border-collapse:separate;
	border-spacing:0;
}

.clear {
	clear: both;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	line-height: 1px;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}


/**************** GENERAL CLASSES **************/

	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
	html{
		height: 100%;
	}
	p {
		margin-bottom: 20px;
	}
	
	.right {
		float: right;
	}
	
	.left {
		float: left;
	}
	
	.align-center	{
		text-align: center;
	}
	
	
	
	.margin-bottom	{
		margin-bottom: 20px;
	}
	
	.space	{
		height: 30px;
	}
	
	.ellipsis {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
	}


/**************** GLOBAL STYLES **************/

	body {
	  font-family:'proxima_novalight', 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
	  font-size: 20px;
	  line-height: 25px;
	  color: #303637;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  overflow-x: hidden;
	}
	
	h1, h2, h3, h4, h5, h6, nav a, .widget h6, .filters li a, blockquote, p[data-pullquote]:before, input[type="submit"] {
		text-transform: capitalize;
	}
	
	h1			{ font-size: 55px;  }
	h2			{ font-size: 30px;  }
	h3			{ font-size: 30px;  }
	h4			{ font-size: 26px;  }
	h5			{ font-size: 24px;  }
	h6			{ font-size: 20px;  }
	
	h1, h2, h3, h4, h5, h6,
	h1 a, h2 a, h3 a,h4 a,h5 a,h6 a {
	  color:#ffffff;
	}
	
	.page-content	h1,
	.page-content	h1 a,
	.page-content	h2,
	.page-content	h2 a,
	.page-content	h3,
	.page-content	h3 a,
	.page-content	h4,
	.page-content	h4 a,
	.page-content	h5,
	.page-content	h5 a,
	.page-content	h6,
	.page-content	h6 a	{
		color:#303637;
	}
	
	.page-content	h1,
	.page-content	h1 a,
	.page-content	h2,
	.page-content	h2 a  {
		font-size: 30px;
	}
	
	.page-content	h4,
	.page-content	h4 a {
		font-size: 15px;
		font-family: 'proxima_nova_rgregular';
		line-height: 23px;
		margin: 0 0 10px;
	}
	
	.article-content p	{
		font-size: 15px;
		line-height: 23px;
	}
	
	
	h1, h2, h3, h4, h5, h6	{
		margin:0 0 30px;
	}
	
	.alignright	{
		float: right;
		display: block;
		margin:0 0 30px 30px;
	}
	
	.alignleft	{
		float: left;
		display: block;
		margin:0px 30px 30px 0;
	}
	
	.aligncenter	{
		text-align: center;
		margin:0px auto 50px auto;
		display: block;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	.pic-thumb img {
		max-width: 100%;
		height: auto;
	}
	
	.reset-margin-grid	{
		margin:0 -15px!important;
	}
	
	.section-white h1,
	.section-white h1 a,
	.section-white h2,
	.section-white h2 a,
	.section-white h3,
	.section-white h3 a,
	.section-white h4,
	.section-white h4 a,
	.section-white h5,
	.section-white h5 a,
	.section-white h6,
	.section-white h6 a {
	  color:#303637;
	}
	
	small {
		display: block;
		font-size: 16px;
		font-weight: normal;
		text-transform: none;
		color:#303637;
	}
	
	strong {
		font-weight: bold;
	}
	
	em {
		font-style: italic;
	}
	
	a {
		color: #303637;
		text-decoration: none;
		-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
	}
	
	p {
		margin-bottom: 25px;
	}
	
	p a {
		border: none;
	}
	
	p a:hover {
		color: #c0392b;
	}
	
	pre {
		font-family: monospace;
	}
	
	input, textarea {
		width: 100%;
		background: #ffffff;
		border: 0;
		padding: 10px 10px;
		margin: 0 0 25px;
	}
	
	textarea {
		min-height: 150px;
	}
	
	input[type="submit"] {
		width: auto;
		min-width: 150px;
		cursor: pointer;
	}
	
	img {
		max-width: 100%; height: auto; vertical-align: bottom;
	}
	
	::selection {
		background: #eee; /* Safari */
		color: #303637;
	}
	::-moz-selection {
		background: #eee; /* Firefox */
		color: #303637;
	}
	
	sup, sub {
		position: relative; font-size: 80%; line-height: 0; vertical-align: baseline;
	}
	
	sup {
		top: -0.5em;
	}
	
	sub {
		top: 0.5em;
	}
	
	
	/*********** OVERWRITE BOOTSTRAP ***********/
	
	.row				{ margin: 0 auto; max-width: 1240px; }
	a:focus				{
		outline: none;
	}
	a:hover, a:focus	{
		color:#00AEEF;
		text-decoration: none;
	}
	
	.navbar			{
		margin: 0; 
	}
	
	ul.navbar-nav	{
		float: right;
	}
	
	.navbar-default .navbar-nav > li > a	{
		color:#fff;
		font-size: 18px;
		font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		line-height: 135px;
		padding: 0 19px;
	}
	
	.navbar-default .navbar-nav > li.last-child > a	{
		padding-right: 0;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color:transparent;
	}
	
	.navbar-default	{
		background-color: transparent;
		border-color:transparent;
	}
	
	/*.navbar-default .navbar-nav > li.active > a,*/
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus	{
		color:#00aeef;
	}
	
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus	{
		background: none transparent;
		color:#fff;
		position: relative;
	}
	
	.navbar-default .navbar-nav > .active > a:after,
	.navbar-default .navbar-nav > .active > a:hover:after,
	.navbar-default .navbar-nav > .active > a:focus:after,
	.navbar-default .navbar-nav > li > a:hover:after,
	.navbar-default .navbar-nav > li > a:focus:after {
		content: "";
		display: block;
		position: absolute;
		bottom:-1px;
		left:50%;
		width:0px;
		height:0px;
		margin-left: -10px;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #ffffff;
	}
	
	.navbar-default .navbar-nav > .last-child > a:after,
	.navbar-default .navbar-nav > .last-child > a:hover:after,
	.navbar-default .navbar-nav > .last-child > a:focus:after,
	.navbar-default .navbar-nav > .last-child.active > a:after,
	.navbar-default .navbar-nav > .last-child.active > a:hover:after,
	.navbar-default .navbar-nav > .last-child.active > a:focus:after {
		margin-left: 2px;
	}
	
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus	{
		background-image: url(./img/sprite@1x.png);
	}
	
	.navbar-toggle	{
		border-radius:none;
		-webkit-border-radius:none;
		-moz-border-radius:none;
		background:inherit;
		border:0;
		padding: 10px 10px;
	}
	
	.navbar-default .navbar-toggle	{
		border-color:transparent;
	}
	
	.navbar-default .navbar-toggle .icon-bar	{
		
	}
	
	/**********************/
	
	.logo	{
		line-height: 135px;
	}
	
	.logo a {
		text-indent: -999em;
		vertical-align: middle;
	}
	
	/*OFF CANVAS MENU*/
		.page-wrap {
			/*float: left;*/
			width: 100%;
		  }

		.main-nav-check {
		  display: none;
		}

		.main-nav {
			position: fixed;
			top: 0;
			right:0;
			width: 0;
			height: 100%;
			background:none #1e2426;
			overflow: hidden;
			transition: width 0.3s linear;
			-webkit-transition: width 0.3s linear;
			-moz-transition: width 0.3s linear;
			-ms-transition: width 0.3s linear;
			-o-transition: width 0.3s linear;
			z-index: 9999;
		}
		nav.main-nav li  a {
			display: block;
			color: #ffffff;
			padding: 20px 45px 20px 75px;
			font-family:'proxima_nova_rgregular',Arial, Helvetica, sans-serif;
			font-size: 18px;
		}
		
		nav.main-nav label.toggle-menu	{
			margin: 42px 45px;
		}
		
		.offcanvas-menu	.navbar-nav	{
			float: none;
		}
		  
		.main-nav  a:hover,
		.main-nav  a:focus,
		.nav > li > a:hover,
		.nav > li > a:focus {
			background: none #00aeef;
		}
		
		.toggle-menu.visible-xs	{
			visibility: visible!important;
			cursor: pointer;
			color:#ffffff;
			font-size: 18px;
			text-indent: 30px;
			font-family: 'proxima_nova_rgregular',Arial, Helvetica, sans-serif;
		}

		#main-nav-check:checked + #main-nav {
		  width: 60%;
		}
		
		.offcanvas-menu ul	{
			padding: 0;
			margin: 0;
			
		}
		
		.offcanvas-menu ul li	 {
			margin: 0;
			border-bottom: 1px solid #353a3c;
			z-index: 99999;
			float: none;
		}
		
/*************************************/
	
	.button			{
		display: inline-block;
		background: none #00aeef;
		color:#fff;
		text-align: center;
		border-bottom: 10px solid #0097d0;
		font-size: 30px;
		padding: 20px 30px 15px;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		behavior: url(css/ie8-pie/PIE.htc);
	}
	
	.button-v2,
	.button-v3 {
		color:#fff;
		font-family:'proxima_nova_rgregular' ,Arial,Helvetica,sans-serif;
		text-align: center;
		margin: 0 auto;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		background: none #00aeef;
		padding: 15px 50px;
		text-transform: none;
		behavior: url(css/ie8-pie/PIE.htc);
	}
	
	.button-v3	{
		padding: 15px 85px;
	}
	
	.red .button-v2	{
		background: none #e73c3c;
	}
	
	.yellow .button-v2	{
		background: none #f39c12;
	}
	
	.green .button-v2	{
		background: none #27ae60;
	}
	
	.button,
	.button-v2,
	.button-v3 {
		display: inline-block;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	
	.button:hover,
	.button-v2:hover {
		background: none #7f8c8d;
		color:#fff;
	}
	
	.button:focus,
	.button-v2:focus {
		color:#fff;
	}
	
	.button:hover 	{
		border-color: #6f7a7b;
	}
	
	
	
	[class*="sprite"] {
		display:inline-block;
		background-image:url(../img/sprite@1x.png);
		background-color: transparent;
		vertical-align:baseline;
	}
	
	.delimit	{
		border-top:1px solid #e0e4e5;
		height: 1px; 
	}
	
		
/**************** HOMEPAGE **************/

/*HEADER*/


	.top-line-blue	{
		background: none #0097d0;
		height: 5px;
	}
	header			{
		background: none #1a2837;
	}
	
	
	/*SLIDER*/
		
		.slider			{
			background: url(../img/pattern.jpg) 0 0 repeat transparent;
			border-top: 1px dotted #2c3d4f;
			padding: 30px 0 25px;
		}
		.slider	h1		{
			font-family: 'kuiperextra_light', Arial, Helvetica, sans-serif;
			font-size: 55px;
			margin:5px 0 20px;
			text-transform: none;
		}
		.slider p		{
			font-family: 'kuiperthin', Arial, Helvetica, sans-serif;
			font-size: 30px;
			line-height: 41px;
			margin-bottom: 15px;
			color:#fff;
		}
		.slider .button	{
			margin:10px 0 -10px;
			padding: 20px 30px 15px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-webkit-box-sizing:border-box;
		}
		.slider .video	{
			text-align: center;
		}
	
	/*MENU*/
	
	
	
/************************************************/
	
	/*SECTION PROMO*/
		.promo .box	{
			text-align: center;
			margin: 60px 0;
		}
		.promo h2	{
			margin:30px 0;
		}
		.promo .box p {
			margin: 0 0 0;
		}
	
		.section-grey	{
			padding-top: 50px;
			border-top:1px solid #cbd2d3;
			background: none #ecf0f1;
		}
		.section-grey	h2	{
			color:#303637;
			margin-bottom: 15px;
		}
		
	/*SECTION	PRODUCTS*/
		.products	{
			padding: 70px 0 50px;
		}
		.products header	{
			background: none #303637;
			text-align: center;
		}
		.products header h2	{
			color:#fff;
			padding: 23px 0;
			margin: 0;
		}
		.products .box .button-v2 {
			width:90%;
		}
		.products .box.yellow		{
			border-top:5px solid #f39c12;
		}
		.products .box.green {
			border-top:5px solid #27ae60;
		}
		.products .box.red	{
			border-top:5px solid #e73c3c;
		}
		
		.products .box .cont {
			background: none #f5f7f8;
			padding: 30px;
			height: 430px;
			overflow: hidden;
		}
		.products h3 {
			color:#303637;
			font-size: 20px;
			margin: 0;
			font-weight: normal;
			font-family:'proxima_novasemibold',Arial,Helvetica,sans-serif;
		}
		
		.products .box.yellow h3 span	{
			color: #f39c12;
			font-size:35px;
		}
		.products .box.green h3 span {
			color: #27ae60;
			font-size:35px;
		}
		.products .box.red	 h3 span  {
			color: #e73c3c;
			font-size:35px;
		}
		
		.products 	ul	{
			margin-left: 50px;
		}
		.products 	ul li {
			padding: 5px 0;
		}
		
		.products  small	{
			padding-left: 5px;
		}
		.products  .delimit	{
			margin: 40px -30px;
		}
		.products 	ul li span	{
			position: relative;
			left: -35px;
		}
		
		.products ul.options	{
			padding:10px 10px;
			margin: 0;
			text-align: center;
		}
		.products ul.options li	{
			display: inline;
			padding: 0;
		}
		.products ul.options li:nth-child(2) a:before	{
			content: "|";
			display:inline;
			line-height: 10px;
			padding: 0 10px 0 5px;
		}
		.products ul.options li a	{
			font-size: 12px;
			text-transform: capitalize;
		}
		
		.article-top,
		.article-bottom	{
			text-align: center;
		}
		
	/*SECTION DARK*/
	
		.section-dark	{
			text-align: center;
			background: none #303637;
			padding: 40px 0;
		}
	
	/*IE8 BUTTONS AND STYLE	*/
	
		.ie8 .button .hidden-sm,
		.ie8 .button-v2 .hidden-sm,
		.ie8 .button-v3 .hidden-sm {
			display:inline!important;
		}
	
		.ie8 .button-v2 	{
			padding: 15px 30px;
		}
		
		.ie8 .button,
		.ie8 .button-v2,
		.ie8 .button-v3 {
			position: relative;
			z-index: 0;
		}
		
	.newsletter-form input[type="submit"],
	form input[type="submit"] {
		behavior: url(css/ie8-pie/PIE.htc);
		position: relative;
		z-index: 0;
	}
	
	/**************************************/
	
/*FOOTER*/
	
	footer	{
		background: none #303637;
		border-top:1px solid #3b4041;
		color:#fff;
		padding: 40px 0;
	}
	
	footer p	{
		font-size: 18px;
		margin:0;
	}
	
	footer p.copyright	{
		margin:20px 0 0;
	}
	
	footer h2	{
		text-align: left;
		margin-bottom: 20px;
	}
	
	footer ul 	{
		text-align:left;
	}
	footer ul li a	{
		font-size: 18px;
		color:#fff;
		text-transform: capitalize;
	}
	
	footer ul li a:hover {
		color:#00aeef;
	}
	
	footer .newsletter	p	{
		margin: 20px 0;
	}
	
	.newsletter-form input[type="submit"],
	.button-v3	{
		background:none #7f8c8d;
	}
	
	.newsletter-form input[type="submit"]:hover ,
	.button-v3:hover	{
		background: none #00AEEF;
	}
	
	a.button-v3:hover  {
		color:#fff;
	}
	
	.social		li	{
		margin: 0px 0 20px;
	}
	.social		li span	{
		line-height: 40px;
		vertical-align: middle;
		margin-right: 25px;
	}
	
	.social li a:hover .sprite-ico5 {
		background-position: -421px -204px;
	}
	
	.social li a:hover .sprite-ico6 {
		background-position: -510px -204px;
	}
	
	.social li a:hover .sprite-ico7 {
		background-position: -599px -204px;
	}
	
/************************************************/

/*****************PAGES**************************/

	.inner-page 	{
		background: url(../img/bg.jpg) 0 0 repeat-y #fff;
	}

	.col-left	{
		background: none #fff;
	}

	.grey		{
		background: none #ecf0f1;
	}
	
	/* FEATURES TEMPLATE */
		
		.sidebar		{
			padding: 50px 0;
		}
		
		.sidebar ul	{
			margin: 0;
		}
	
		.sidebar ul li a {
			color:#303637;
			font-size: 20px;
			padding: 10px 0;
			display: block;
			transition: margin 0.3s linear;
			-webkit-transition: margin 0.3s linear;
			-moz-transition: margin 0.3s linear;
			-ms-transition: margin 0.3s linear;
			-o-transition: margin 0.3s linear;
			backface-visibility:hidden;
			-webkit-backface-visibility:hidden;
		}
		
		.sidebar ul li a:hover,
		.sidebar ul li.active a {
			font-family: 'proxima_nova_rgregular';
			background: none #fff;
			padding-left: 15px;
			margin: 0 -15px;
		}
		
		.page-content	{
			padding: 50px 0;
		}
		
		.select-options	{
			background: none #ecf0f1;
			padding: 10px;
		}
		
		/* DEVICES TABS */
		
			#devices-tabs	ul	{
				width:100%;
				margin:0;
				border-bottom: 2px solid #e3e6e7;
			}
			
			#devices-tabs	ul li {
				display: inline-block;
				line-height: 257px;
				height: 100%;
				width:33.3%;
				text-align: center;
				vertical-align: middle;
				position: relative;
			}
			
			#devices-tabs .ui-tabs-panel	{
				margin-top: 30px;
			}
			
			#devices-tabs	ul li img {
				vertical-align: middle;
			}
			
			#devices-tabs	ul li.ui-state-active	{
				/*border-bottom: 1px solid #00aeef\9x;*/
			}
			
			#devices-tabs	ul li:after{
				transition: all 400ms ease-in-out;
				-webkit-transition: all 400ms ease-in-out;
				-moz-transition: all 400ms ease-in-out;
				-ms-transition: all 400ms ease-in-out;
				-o-transition: all 400ms ease-in-out;
				content: "";
				width:0%;
				height: 2px;
				background: none #00aeef;
				position: absolute;
				bottom: -1px;
				left: 0;
				opacity: 0;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter: alpha(opacity=0);
			}
			
			#devices-tabs	ul li.ui-state-active:after{
				opacity: 1;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha(opacity=100);
				bottom: -1px;
				width:100%
			}
			
		/************************************************/
		
		/* SIGN UP TEMPLATE */
		
			.inner-page-no-sidebar .page-content {
				padding-top: 0;
			}
			
			.inner-page-no-sidebar .video-tour	{
				padding:50px 0;
				margin:0 0 50px;
			}
			
			.no-paddingL	{
				padding-left: 0!important;
			}
			
			.no-paddingR	{
				padding-right: 0!important;
			}
	
			.form-style label	{
				float: right;
				line-height: 53px;
				font-size: 12px;
				font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
			}
			
		/************************************************/
		
		.video-thumb	{
			position: relative;
			display: block;
			backface-visibility:hidden;
			-webkit-backface-visibility:hidden;
		}
		
		.video-thumb:hover img {
			opacity: 0.1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
			filter: alpha(opacity=10);
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
			backface-visibility:hidden;
			-webkit-backface-visibility:hidden;
		}
		
		.video-thumb:after {
			content: "";
			width:70px;
			height:50px;
			position: absolute;
			display: block;
			top:50%;
			margin-top:-25px;
			left:50%;
			margin-left:-35px;
			background: none rgba(0, 0, 0, 0.8);
			border-radius:10px;
			z-index: 1;
			box-shadow: none;
		}
		
		.ie8 .video-thumb	{
			position: relative;
			z-index: 2;
		}
		
		.ie8 .video-thumb:after {
			background: none #000;
			-pie-background:rgba(0, 0, 0, 0.8);
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			behavior: url(css/ie8-pie/PIE.htc);
		}
		
		.video-thumb:before {
			content: "";
			position: absolute;
			left:50%;
			margin-left: -7px;
			top:50%;
			margin-top: -10px;
			width: 0; 
			height: 0; 
			border-top: 10px solid transparent;
			border-bottom: 10px solid transparent;
			border-left: 20px solid #fff;
			z-index: 2;
		}
		
		.video-thumb:hover	{
			background-color: rgba(0 ,174, 239, 0.8);
		}
		
		.ie8 .video-thumb:hover	{
			background: none #00aeef;
		}
		
		.video-thumb:hover:after {
			width:0;
			width: 190px;
			margin-left: -95px;
			margin-top: -23px;
			height: 46px;
			background-image: url(../img/sprite@1x.png);
			background-position: -691px 0;
			background-repeat: no-repeat;
			background-color: transparent;
		}
		
		.video-thumb:hover:before {
			border-left:0;
		}
		
		/* WEBSITE TEMPLATE */
		
		.custom-websites			{
			padding: 0 0 50px;
		}
		
		.custom-websites .button-v2	{
			margin-top: 10px;
			padding: 15px 85px;
		}
		
		.template-websites	.page-content	{
			padding: 50px 0 0;
		}
		
		.template-websites .button-v2.hidden-sm,
		.template-websites .button-v3.hidden-sm {
			float: left;
		}
		
		.myhidden	{
			display: none;
		}
		
		.template-websites .button-v3 {
			margin-bottom: 30px;
		}
		
		/***************************/
		
		/*CONTACT TEMPLATE*/
		
		.contact	{
			padding: 0 0 100px;
		}
		
		.contact-form	{
			background: none #ecf0f1;
			padding: 40px;
		}
		
		
		
		.contact-form	input[type="submit"] {
			margin: 0 auto;
		}
		
		.contact-details p	{
			margin:  7px 0;
		}
		
		.contact-details p span {
			display: inline-block;
			width:120px;
			font-family: 'proxima_nova_rgregular',Arial, Helvetica, sans-serif;
		}
		
		.template-contact .page-content	{
			padding: 40px 0;
		}
		
		/*PRICING TEMPLATE*/
		.template-pricing	{
			
		}
		
		.template-pricing .slider-wraper {
			background: url(../img/pricing_pic.jpg) center center no-repeat transparent;
			height: 448px;
			overflow: hidden;
			padding: 60px 0;
		}
		
		.slider-wraper h1{
			color:#1a2837;
			font-size: 30px;
		}
		
		.slider-wraper p	{
			font-size: 20px;
			color:#1a2837;
		}
		
		.template-pricing	.products	{
			padding-top: 0;
			margin-top:-170px;
		}
		
		.features-table	{
			margin: 0px 0 50px;
		}
		
		.features-table thead th	{
			font-size: 16px;
			font-family: 'proxima_nova_rgregular',Aria, Helvetica, sans-serif;
			color:#303637;
			margin: 0;
		}
		
		.table thead > tr > th	{
			line-height: 1.1;
		}
		
		.features-table thead th:first-child {
			color:#303637;
			font-size: 22px;
			font-family: 'proxima_nova_rgregular',Aria, Helvetica, sans-serif;
			margin: 0;
			line-height: 44px;
		}
		
		.table table	{
			width:100%;
			border-collapse: collapse;
			color:#303637;
		}
		
		.table td {
			/*color:#ecf0f1;*/
		}
		
		.table tbody > tr > th,
		.table tfoot > tr > th,
		.table thead > tr > td,
		.table tbody > tr > td {
			border:0;
			border-left: 1px solid #e3e6e7;
		}
		
		.table thead > tr > th	{
			text-align: center;
			padding: 0 30px 30px;
		}
		
		.table thead > tr > th:first-child {
			text-align: left;
			padding-left: 30px;
		}
		
		.features-table table tbody td	{
			width:22%;
			vertical-align: middle;
			padding-left: 30px;
			text-align: center;
			font-size: 18px;
		}
		
		.features-table table tbody td i {
			background-image: url(../img/sprite@1x.png);
			background-position: -348px -204px;
			width: 23px;
			height: 17px;
			padding: 2px 12px;
			display: inline;
		}
		
		.features-table table td.checked:nth-child(4) i { 
			background-position: -309px 0;
			width: 22px;
			height: 17px;
		}
		
		.features-table table td.checked:nth-child(2) i {
			background-position: -381px 0;
			width: 22px;
			height: 17px;
		}
		
		.features-table table td.checked:nth-child(3) i  {
			background-position: -453px 0;
			width: 22px;
			height: 17px;
		}
		
		
		.features-table table tbody td:first-child {
			background: none #ecf0f1;
			width:34%;
			text-align: left;
			border-left: 0;
			color:#303637;
		}
		
		.features-table table tbody tr:first-child td {
			padding-top: 50px;
		}
		
		.features-table table tbody tr:last-child td	{
			padding-bottom: 50px;
		}
		
		.features-table table thead th:nth-child(2),
		.features-table table thead th:nth-child(2) h3  {
			color:#27ae60;
		}
		
		.features-table table thead th:nth-child(3),
		.features-table table thead th:nth-child(3) h3 {
			color:#e73c3c;
		}
		
		.features-table table thead th:nth-child(4),
		.features-table table thead th:nth-child(4) h3 {
			color:#e73c3c;
		}
		
		.table thead > tr > th,
		.table tfoot > tr > th,
		.table thead > tr > td {
			border-bottom: 2px solid #e3e6e7;
		}
		
		.table tfoot	p {
			color:#c3c4c4;
			font-size: 12px;
			font-family: 'proxima_nova_rgregular',Aria, Helvetica, sans-serif;
		}
		
		.fancybox-overlay	{
			background: url(../img/overlay_pattern.png) 0 0 repeat transparent;
		}
		
		.fancybox-close	{
			bottom:48px;
			top:auto;
			right:30px;
		}
		
		.fancybox-close:after {
			content: "Close";
			color:#303637;
			font-size: 20px;
			font-family: 'proxima_novalight',Aria, Helvetica, sans-serif;
		}
		
		.fancybox-title	{
			margin-bottom: 0;
			left: 0;
			text-align: left;
			padding-left: 15px;
			color:#303637;
			font-size: 30px;
			font-family: 'proxima_novalight',Aria, Helvetica, sans-serif;
			right:auto;
			bottom:60px;
			width:80%;
			overflow: hidden;
		}
		
		.fancybox-title-float-wrap .child	{
			color:#303637;
			font-size: 30px;
			font-family: 'proxima_novalight',Aria, Helvetica, sans-serif;
			background: none transparent;
			text-shadow: none;
			font-weight: normal;
			padding-left: 0;
		}
		
		.fancybox-outer	{
			padding-bottom: 100px;
		}
		
		.fancybox-skin	{
			border-radius: 0;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
		}
		
		
/************************* SELECT BOX *****************************/
	
	.sbHolder{
		background-color: #ffffff;
		border:0;
		font-family: 'proxima_novalight', Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		color:#303637;
		padding: 10px;
		height: 40px;
		position: relative;
		width: 100%;
		float: right;
		margin: 0;
	}
	.sbHolder:focus .sbSelector{
		
	}
	.sbSelector{
		display: block;
		padding: 10px;
		left: 0;
		line-height: 20px;
		outline: none;
		overflow: hidden;
		position: absolute;
		text-indent: 10px;
		top: 0;
		width: 100%;
		text-align: left;
		font-size: 20px;
		box-shadow: 1px -1px 3px #dee2e3;
		-moz-box-shadow: 1px -1px 3px #dee2e3;
		-webkit-box-shadow: 1px -1px 3px #dee2e3;
	}
	.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
		color: inherit;
		outline: none;
		text-decoration: none;
	}
	.sbToggle{
		/*background: url(../images/select-icons.png) -1px -101px no-repeat #ffffff; */
		display: block;
		height: 40px;
		outline: none;
		position: absolute;
		right: 0;
		top: 0;
		width: 30px;
	}
	.sbToggle:after	{
		content: "";
		position: absolute;
		background-image: url(../img/sprite@1x.png);
		background-color: #fff;
		background-position: -1608px -204px;
		width: 11px;
		height: 6px;
		background-repeat: no-repeat;
		left:50%;
		margin-left: -5px;
		top:50%;
		margin-top: -3px;
	}
	
	.sbToggleOpen{
		/*background: url(../images/select-icons.png) -1px -3px no-repeat #ffffff;*/
	}
	.sbHolderDisabled{
		background-color: #3C3C3C;
		border: solid 1px #C5C5C5;
	}
	.sbHolderDisabled .sbHolder{
		
	}
	.sbHolderDisabled .sbToggle{
		
	}
	.sbOptions{
		background-color: #ffffff;
		border: 0;
		list-style: none;
		left: 0px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 1;
		overflow-y: auto;
		box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 1px 5px 5px rgba(0, 0, 0, 0.2);
	}
	.sbOptions li{
		padding: 0 15px;
		text-align: left;
	}
	.sbOptions li:hover {
		background: none #00aeef;
	}
	.sbOptions li:hover a{
		color: #fff;
	}
	.sbOptions a {
		display: block;
		outline: none;
		padding: 7px 0 7px 3px;
	}
	.sbOptions a:link, .sbOptions a:visited{
		color: #303637;
		text-decoration: none;
	}
	.sbOptions a:hover,
	.sbOptions a:focus,
	.sbOptions a.sbFocus{
		color: #303637;
	}
	.sbOptions li.last a{
		border-bottom: none;
	}
	.sbOptions .sbDisabled{
		border-bottom: dotted 1px #515151;
		color: #999;
		display: block;
		padding: 7px 0 7px 3px;
	}
	.sbOptions .sbGroup{
		border-bottom: dotted 1px #515151;
		color: #EBB52D;
		display: block;
		font-weight: bold;
		padding: 7px 0 7px 3px;
	}
	.sbOptions .sbSub{
		padding-left: 17px;
	}

/************************************************/




/******************** FORMS	*********************/

	.form-wraper ,
	.form-wraper  a {
		text-align: left;
		font-weight: 300;
		font-size: 16px;
	}
	
	/*MOBILE RESET SHADOW*/
	input,textarea {
		-webkit-appearance: none;
	}
	
	input[type="tel"] {
		width:100%;
		float: left;
	}
	
	input[type="submit"] {
		background: none repeat scroll 0 0 #00aeef;
		color: #FFFFFF;
		display: block;
		font-size: 20px;
		margin: 5px 0;
		padding: 10px 25px;
		text-align: center;
		text-transform: capitalize;
		border:0;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		behavior: url(ie8-pie/PIE.htc);
	}
	
	input[type="submit"]:hover {
		border-color: #6F7A7B;
	}
	input[type="submit"]:hover,
	.button-v2:hover {
		background: none repeat scroll 0 0 #7F8C8D;
		color: #FFFFFF;
	}
	
	::-webkit-input-placeholder {
	   color: #303637;
	   font-weight: 300;
	   text-transform: capitalize;
	}
	
	:-moz-placeholder { 
	   color: #303637;
	   font-weight: 300;
	   text-transform: capitalize;
	}
	
	::-moz-placeholder {
	   color: #303637;
	   text-transform: capitalize;
	}
	
	:-ms-input-placeholder {  
	   color: #303637;
	   text-transform: capitalize;
	}
	
/************************************************/

/***********SPRITE @1x*********/
.sprite-ico1{ background-position: 0 0; width: 259px; height: 51px; } 
.sprite-ico10{ background-position: -309px 0; width: 22px; height: 17px; } 
.sprite-ico11{ background-position: -381px 0; width: 22px; height: 17px; } 
.sprite-ico12{ background-position: -453px 0; width: 22px; height: 17px; } 
.sprite-ico13{ background-position: -525px 0; width: 116px; height: 116px; } 
.sprite-ico14{ background-position: -691px 0; width: 190px; height: 46px; } 
.sprite-ico15{ background-position: -931px 0; width: 154px; height: 154px; } 
.sprite-ico16{ background-position: -1135px 0; width: 7px; height: 10px; } 
.sprite-ico17{ background-position: -1192px 0; width: 191px; height: 38px; } 
.sprite-ico18{ background-position: -1433px 0; width: 165px; height: 32px; } 
.sprite-ico19{ background-position: -1648px 0; width: 124px; height: 124px; } 
.sprite-ico2{ background-position: -1822px 0; width: 154px; height: 154px; } 
.sprite-ico20{ background-position: 0 -204px; width: 124px; height: 124px; } 
.sprite-ico21{ background-position: -174px -204px; width: 124px; height: 124px; } 
.sprite-ico23{ background-position: -348px -204px; width: 23px; height: 17px; } 
.sprite-ico24{ background-position: -421px -204px; width: 39px; height: 39px; } 
.sprite-ico25{ background-position: -510px -204px; width: 39px; height: 39px; } 
.sprite-ico26{ background-position: -599px -204px; width: 39px; height: 39px; } 
.sprite-ico27{ background-position: -688px -204px; width: 124px; height: 124px; } 
.sprite-ico3{ background-position: -862px -204px; width: 154px; height: 154px; } 
.sprite-ico4{ background-position: -1066px -204px; width: 154px; height: 154px; } 
.sprite-ico5{ background-position: -1270px -204px; width: 39px; height: 39px; } 
.sprite-ico6{ background-position: -1359px -204px; width: 39px; height: 39px; } 
.sprite-ico7{ background-position: -1448px -204px; width: 39px; height: 39px; } 
.sprite-ico8{ background-position: -1537px -204px; width: 21px; height: 21px; } 
.sprite-ico9{ background-position: -1608px -204px; width: 11px; height: 6px; } 

/************************************************/

/*RESPONSIVE LAYOUT*/

@media (max-width: 767px) {
	
	body {
		font-size: 16px;
		line-height: 22px;
	}
	
	div.logo {
		line-height: 50px;
	}
	
	h2	{
		font-size: 22px;
	}
	
	.navbar-header  {
		float: right;
		margin-right: 50px;
	}
	
	.navbar-header .toggle-menu {
		margin: 12px 0;
	}
	
	.logo a.sprite-ico1	{
		background-position: -216px -179px;
		width: 165px;
		height: 32px; 
	}
	
	.button,
	input[type="submit"] {
		font-size: 20px;
		width:100%;
	}
	
	.button .hidden-sm	{
		display: inline!important;
	}
	
	#content	{
		padding: 20px 0 0;
	}
	
	.col-xxs	{
		width:100%!important;
		padding: 0 15px;
		min-height: 1px;
		position: relative;
	}
	
	.hidden-xxs	{
		display: none!important;
	}
	
	.visible-xxs	{
		display: block!important;
		visibility: visible!important;
	}
	
	nav.main-nav label.toggle-menu	{
		margin:17px 20px;
	}
	
	nav.main-nav li a	{
		padding: 15px 20px 15px 50px;
	}
	
	#main-nav-check:checked + #main-nav	{
		width:100%;
	}
	
	.slider	{
		padding: 15px 0 25px;
	}
	
	.slider h1	{
		margin-bottom: 15px;
	}
	
	.slider .description .button	{
		float: none;
		width:100%;
		float:left;
		margin: 0px 0 15px;
		border-width:5px;
		padding: 10px 20px;
	}
	
	.slider .description h1 {
		font-size: 29px;
		line-height: 36px;
	}
	
	/*FOOTER*/
	.social	{
		margin:0 0 30px;
		text-align: center;
	}
	
	.social li  {
		display: inline;
	}
	
	.newsletter {
		text-align: center;
	}
	
	footer h2 {
		text-align: center;
		margin:10px 0 20px;
	}
	
	.newsletter-form input[type="submit"]	{
		width:100%;
	}
	
	footer p.copyright	{
		margin: 20px auto 0;
		font-size: 14px;
	}
	
	footer p.copyright span {
		display: block;
	}
	
	#content	{
		padding: 0px 0 0;
	}
	
	.products .box .cont	{
		height: auto;
		padding: 10px;
	}
	
	.button-v2	.hidden-sm	{
		display: inline !important;
	}
	
	.products .box .button-v2	{
		padding:15px 0;
	}
	
	.promo	{
		padding: 15px 0 10px;
	}
	
	.promo .sprite-ico2 {
		background-position: -416px -179px;
		height: 124px;
		width: 114px;
	}
	
	.promo .sprite-ico3	{
		background-position: -734px -179px;
		width: 114px;
		height: 124px;
	}
	
	.promo .sprite-ico4	{
		background-position: -893px -179px;
		width: 114px;
		height: 124px;
	}
	
	.promo .sprite-ico15	{
		background-position: -240px -358px;
		width: 114px;
		height: 124px;
	}
	
	.promo .sprite-ico2,
	.promo .sprite-ico4 {
		float: left;
		margin-right: 15px;
		margin-bottom: 95px;
		margin-left: 0px;
	}
	
	.promo .sprite-ico3,
	.promo .sprite-ico15 {
		float: right;
		margin-left: 15px;
		margin-bottom: 70px;
		margin-right: 0px;
	}
	
	.promo h2,
	.promo p	{
		text-align: left;
		margin: 0 0 10px;
		line-height: 22px;
	}
	
	.promo .box		{
		margin: 10px 0 0; 
	}
	
	.section-grey	{
		padding:30px 0 0;
	}
	
	.products	{
		padding-bottom: 0;
		padding-top: 30px;
	}
	
	.products ul	{
		margin-left: 30px;
	}
	
	.products ul li span	{
		left: -15px;
	}
	
	.products h3	{
		font-size: 15px;
	}
	
	.products .delimit	{
		margin:20px -15px;
	}
	
	.products article	{
		margin:0 0 30px;
	}
	
	.products .box ul	{
		margin-left: 15%;
	}
	
	.products .box .options 	{
		margin-left: 0;
	}
	
	/*PAGES*/
	.page-content	{
		padding: 20px 0;
	}
	
	.page-content h1,
	.page-content h1 a,
	.page-content h2,
	.page-content h2 a {
		font-size: 22px;
		margin: 0 0 10px;
	}
	
	.pic-thumb 	{
		width:100%;
		text-align: center;
		display: block;
	}
	
	/*RESET FLOAT RIGHT AND LEFT form small DEVICES*/
	.pic-thumb	.alignright,
	.pic-thumb	.alignleft {
		float: none;
		clear: both;
		display: inline;
		margin: 0 0px 25px;
	}
	
	.xs-fake-table-header-group {
		display: table-header-group;
	}
	
	.xs-fake-table-footer-group	{
		display: table-footer-group;
	}
	
	.xs-fake-table-row-group	{
		display: table-row-group;
	}
	
	#devices-tabs ul li {
		line-height: 165px;
	}
	
	#devices-tabs .t img {
		max-width: 80%;
	}
	
	#devices-tabs .sp img {
		max-width: 50%;
	}
	
	.video-form ul li	{
		padding: 0;
	}
	
	.video-form.psw	{
		margin:30px auto;
	}
	
	.video-thumb:after {
		width:36px;
		height:26px;
		margin-top:-13px;
		margin-left:-18px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
		
	.video-thumb:before {
		margin-left: -5px;
		margin-top: -5px;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 10px solid #fff;
	}
	
	.video-thumb:hover:before {
	    border-left: 10px solid #33BEF2;
	}

	.inner-page		{
		background: none #fff;
	}
	
	.inner-page-no-sidebar .video-tour {
		margin: 0 0 30px;
		padding: 30px 0;
	}
	
	.template-signup #content	{
		padding-top: 0;
	}
	
	.xs-align-center	{
		text-align: center;
		margin-left:auto;
		margin-right:auto;
		clear:both;
	}
	
	.xs-align-center input{
		margin-left:auto;
		margin-right:auto;
	}
	
	.xs-align-center label{
		float:none;
		line-height: 16px;
		margin: 0 0 30px;
	}
	
	.custom-websites .button-v2,
	.custom-websites .button-v3	{
		margin: 30px 0 0;
	}
	
	/*CONATCT*/
	.mobile-reset-padding {
		padding: 0;
	}
	
	.contact-form	{
		padding: 20px;
	}
	
	.contact-form ul {
		max-width:100%;
		margin: 0;
	}
	
	/*PRICING*/
	.template-pricing .slider-wraper	{
		background: none #fff;
		padding: 30px 0 20px;
	}
	
	.slider-wraper h1 {
		font-size: 22px;
		margin:0 0 20px;
	}
	
	.slider-wraper p{
		font-size: 16px;
	}
	
	small	{
		font-size: 12px;
	}
	
	.template-pricing .products	{
		margin-top: 0;
	}
	
	.template-pricing .slider-wraper	{
		height: auto;
	}
	
	.template-pricing .slider-wraper p {
		margin:0;
	}
	
	.fancybox-title-float-wrap .child	{
		font-size: 16px;
	}
	
	.fancybox-title {
		width:60%;
		bottom: 25px;
	}
	
	.fancybox-close	{
		bottom:14px;
	}
	
	.fancybox-close:after	{
		font-size: 16px;
	}
	
	.fancybox-outer	{
		padding-bottom: 50px;
	}
	
}
	
@media (min-width: 768px) and (max-width:991px) {

	body	{
		font-size: 16px;
		line-height: 22px;
	}
	
	.page-content h1,
	.page-content h1 a,
	.page-content h2,
	.page-content h2 a,
	h1,
	h2		{
		font-size: 22px;
		margin-bottom: 25px;
	}
	
	.logo {
		line-height: 100px; 
	}
	
	.logo .sprite-ico1	{
		background-position: 0 -179px; 
		width: 191px;
		height: 38px; 
	}
	
	.navbar .navbar-header	{
		float: right;
		margin-right: 50px;
	}
	
	.toggle-menu {
		margin: 38px 0;
	}
	
	.navbar-default .navbar-nav > li > a	{
		line-height: 20px;
	}
	.slider h1	{
		font-size: 35px;
	}
	.slider p	{
		font-size: 20px;
		line-height: 25px;
		float: left;
	}
	
	.button {
		padding: 15px 30px 10px;
	}
	
	.button.visible-xs		{
		font-size: 21px;
		padding: 10px 25px 5px;
	}
	.slider .description p {
		width:65%;
	}
	
	.slider .description .button	{
		float: right;
	}
	
	.slider .button	{
		padding: 15px 30px 10px;
		margin: 7px 0 0;
	}
	
	.promo .sprite-ico2 {
		background-position: -406px -179px; 
		height: 124px;
		width: 124px;
	}
	
	.promo .sprite-ico3	{
		background-position: -734px -179px;
		width: 124px;
		height: 124px;
	}
	
	.promo .sprite-ico4	{
		background-position: -883px -179px;
		width: 124px;
		height: 124px;
	}
	
	
	.products ul	{
		margin-left: 30px;
	}
	
	.products ul li span	{
		left: -15px;
	}
	
	.products h3	{
		font-size: 15px;
	}
	
	.products .delimit	{
		margin:20px -15px;
	}
	
	.products header h2 {
		padding: 12px 40px;
		line-height: 25px;
	}
	
	.products .box .cont	{
		padding: 10px;
		height: 380px;
	}
	
	.button-v2	.hidden-xs	{
		display: none !important;
	}
	
	.button-v2 .visible-xs	{
		display: inline!important;
	}
	
	.button-v2 .visible-sm	{
		display: inline!important;
	}
	
	.button	{
		font-size: 22px;
	}
	
	/* PAGES */
	
	.inner-page		{
		background: none #fff;
	}
	
	.inner-page-no-sidebar .video-tour	{
		padding: 30px 0;
		margin: 0px 0 30px;
	}
	
	.xs-align-center	{
		text-align: center;
		margin-left:auto;
		margin-right:auto;
		clear:both;
	}
	
	.xs-align-center input{
		margin-left:auto;
		margin-right:auto;
	}
	
	.xs-align-center label{
		float:none;
		line-height: 30px;
		margin: 0 0 30px;
	}
	
	.video-form ul li	{
		padding: 0;
	}
	
	.video-form	{
		width:80%;
		margin:0 auto;
	}
	
	.video-form.psw	{
		margin:30px auto;
		width:50%;
	}
	
	.inner-page		{
		background: none #fff;
	}
	
	#tablet .pic-thumb	 {
		max-width: 60%;
		float: right;
	}
	
	.template-websites	.button-v2,
	.template-websites	.button-v3 {
		float: right;
		margin-left: 30px;
		padding: 15px 50px;
	}
	
	.custom-websites .button-v2,
	.custom-websites .button-v3 {
		margin-top: 0;
		margin-bottom: 30px;
	}
	
	/*CONATCT*/
	.contact-form ul {
		max-width:70%;
		margin:0 auto;
	}
	
	.mobile-reset-padding {
		padding: 0;
	}
	
	/*PRICING*/
	.features-table table tbody td	{
		font-size: 16px;
		line-height: 18px;
	}
	
	.features-table table tbody td i {
		font-size: 20px;
	}
	
	small{
		font-size: 12px;
	}
	
	.slider-wraper h1	{
		font-size: 22px;
	}
	
	.slider-wraper p {
		font-size: 16px;
	}
	
	.template-pricing .slider-wraper	{
		height: 260px;
		padding: 30px 0 0;
	}
	
	.template-pricing .products	{
		margin-top: -95px;
		padding-bottom: 30px;
	}
	
	.template-pricing .slider-wraper {
		background-size: 200%;
	}
	
}

@media (min-width: 992px) and (max-width:1999px) {
	.button .hidden-sm	{
		display: inline!important;
	}
	
	.button-v2 .hidden-sm	{
		display: inline!important;
	}
	
	.sales .button-v2	{
		padding: 15px 20px;
	}
	
	.products .delimit	{
		margin: 30px -15px;
	}
	
	
}

@media (min-width: 1200px){
	.button .hidden-sm	{
		display: inline!important;
	}
}

/* Retina devices */
/*@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {*/
 @media (max-width: 1136px) { 
	[class*="sprite"] {
		background-image:url(../img/sprite@2x.png);
		background-color: transparent;
		background-size: 1183px 691px;
	}
	
	.sbToggle:after	{
		background-image: url(../img/sprite@2x.png);
		background-position: 0 -537px;
		background-size: 1183px 691px;
	}

	.social li a:hover .sprite-ico5 {
		background-position: -48px -358px;
	}
	
	.social li a:hover .sprite-ico6 {
		background-position: -112px -358px; 
	}
	
	.social li a:hover .sprite-ico7 {
		background-position: -176px -358px;
	}
	
	.video-thumb:hover:after {
		background-image: url(../img/sprite@2x.png);
		background-size: 1183px 691px;
		background-position: -566px 0;
	}
	
	.features-table table tbody td i {
		background-image: url(../img/sprite@2x.png);
		background-position: 0 -358px; 
		background-size: 1183px 691px;
	}
	
	.features-table table td.checked:nth-child(2) i {
		background-position: -284px 0;
	}
	
	.features-table table td.checked:nth-child(3) i {
		background-position: -331px 0;
	}
	
	.features-table table td.checked:nth-child(4) i {
		background-position: -378px 0;
	}

.sprite-ico1{ background-position: 0 0;  } 
.sprite-ico10{ background-position: -284px 0;  } 
.sprite-ico11{ background-position: -331px 0;  } 
.sprite-ico12{ background-position: -378px 0;  } 
.sprite-ico13{ background-position: -425px 0;  } 
.sprite-ico14{ background-position: -566px 0;  } 
.sprite-ico15{ background-position: -781px 0;  } 
.sprite-ico16{ background-position: -960px 0;  } 
.sprite-ico17{ background-position: 0 -179px;  } 
.sprite-ico18{ background-position: -216px -179px;  } 
.sprite-ico19{ background-position: -406px -179px;  } 
.sprite-ico2{ background-position: -555px -179px;  } 
.sprite-ico20{ background-position: -734px -179px;  } 
.sprite-ico21{ background-position: -883px -179px;  } 
.sprite-ico23{ background-position: 0 -358px;  } 
.sprite-ico24{ background-position: -24px -358px;  } 
.sprite-ico25{ background-position: -112px -358px;  } 
.sprite-ico26{ background-position: -176px -358px;  } 
.sprite-ico27{ background-position: -240px -358px;  } 
.sprite-ico3{ background-position: -389px -358px;  } 
.sprite-ico4{ background-position: -568px -358px;  } 
.sprite-ico5{ background-position: -747px -358px;  } 
.sprite-ico6{ background-position: -811px -358px;  } 
.sprite-ico7{ background-position: -875px -358px;  } 
.sprite-ico8{ background-position: -939px -358px;  } 
.sprite-ico9{ background-position: 0 -537px;  } 


}